### Method

# Camel VeeFolder set_auto_update

since: 3.6

#### Declaration [src]

    void
    camel_vee_folder_set_auto_update (
      CamelVeeFolder* vfolder,
      gboolean auto_update
    )

#### Description [src]

Sets whether the `vfolder` can automatically update when of its subfolders changes.

Available since: 3.6

Sets property | `Camel.VeeFolder:auto-update`

#### Parameters

`auto_update`

  Type: `gboolean`

  A value to set.